1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Duvidas Diversas [Ubuntu]

Discussão em 'Dúvidas e Suporte Técnico - GNU/Linux & *nix' iniciada por tuniq, 27 de Setembro de 2008. (Respostas: 26; Visualizações: 1296)

  1. tuniq

    tuniq What is folding?

    Boas,

    Tenho o Ubuntu 8.10 Aplha 6 acabado de instalar e precisava da vossa ajuda.

    [OK] 1 - Fiz o download de um pack de icons (area o.42 VG - Link). Extrai para a pasta BRIT ICONS (botao direito rato, extract here). Mas agora como instalo os icons ?

    [OK] 2- Tenho um ficheiro chamado Orange.emerald (de um user aqui da tz, no topico dos desktops) por isso, fiz o download do emerald, extrai para a pasta emerald-0.2.1 mas lá dentro tem pastas e ficheiros .. como instalo isto ? e como aplico o tema que eu tenho ?

    [NEED HELP READ POST #3] 3 - Semelhante ao anterior, fiz o download do FluxBox-1.1.1 e extrai para uma pasta chamada FluxBox-1.1.1 mas agora como instalo ? aquilo tem muitas pastas e ficheiros :|


    [NEED HELP READ POST#3] 4 - Também fiz o download de screenlets, extrai mas dentro da pasta extraida tem muitas pastas e ficheiros .. Como instalo ?

    [NEED HELP] 5 - Ao instalar os drivers da ATI aparece o seguinte erro:

    Código:
    [email protected]:/home/tuniq# ./ati.run
    Created directory fglrx-install.At7891
    Verifying archive integrity... All good.
    Uncompressing ATI Proprietary Linux Driver-8.532......................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
    ==================================================
     ATI Technologies Linux Driver Installer/Packager 
    ==================================================
    
    Error: ./default_policy.sh does not support version
    default:v2:i686:lib::none:2.6.27-3-generic; make sure that the version is being
    correctly set by --iscurrentdistro
    
    Removing temporary directory: fglrx-install.At7891
    
    [NEED HELP READ POST #3] 6 - Instalei o conky pelo Synaptic mas como edito o ficheiro config ? E como o executo ?

    Help ?



    Cumps,
    tuniq
     
    Última edição: 27 de Setembro de 2008
  2. LCTN

    LCTN Power Member

    Boas, vou-te tentar ajudar no que sei (não é muito).

    1- ir a Preferências->Aparência e arrasta o pack dos ícones para ai.

    2 - Não me recordo se o emerald já vem instalado ou não, se não é ir ao Synaptic e instalar o emerald, depois deve-te aparecer um item chamado "emerald theme manager" nas preferencias também.

    3 - Quanto ao Fluxbox é uma questão de ler o readme ou então instala pelos repositórios. Se é para compilar será (à partida)
    Código:
     
    ./configure
    make
    make install
    4 - Se não estou em erro o programa (screenlets) está nos repositórios, se assim for para adicionar mais tipos de screen é instalar no próprio programa (tens lá um botão que diz "install" se não estou em erro).

    Espero ter ajudado e não confundido:P

    Cumprimentos
     
  3. tuniq

    tuniq What is folding?

    1 - Feito

    2 - Feito

    3 - Tenho a pasta no desktop mas quando faco cd /home/tuniq/fluxbox-1.1.1 ele diz que não existe a pasta ...
    Como faco para entrar na pasta ?

    4 - E aonde exactamente é isso ?

    5 - ...

    6- Instalei o conky pelo Synaptic mas como edito o ficheiro config ? E como o executo ?
     
    Última edição: 27 de Setembro de 2008
  4. LCTN

    LCTN Power Member

    Se está no desktop o caminho para ela será
    Código:
    cd /home/user/Desktop/fluxbox
    Podes usar a tecla TAB para auto-completar;)

    Após instalar o Screenlets vais às ao menu preferências e encontras lá. Aí encontras também um botão que diz "install screenlet" e adicionas por ai mais screenlets;)

    O ficheiro de config do conky chama-se .conkyrc e encontra-se na tua home. Como tem um (.) antes do nome quer dizer que é um ficheiro oculto, para o visualizares abres a home e fazes Ctrl+H e depois abres com o editor de texto.

    Cumprimentos
     
  5. rmscouto

    rmscouto Power Member

    Não sei se estas a seguir um guia, ou simplesmente fizeste o download do driver e estas a instalar, mas aconselho te a seguires este guia ->
    http://wiki.cchtml.com/index.php/Ubuntu_Hardy_Installation_Guide

    mas em especifico no ponto "Method 2: Manual Method (installing Catalyst 8.8 or 8.9)".

    Boa sorte com a instalação, espero que seja isto que procuras.
     
  6. tuniq

    tuniq What is folding?

    Mas como executo o conky ? E como o ponho a iniciar no arranque ?
     
  7. LCTN

    LCTN Power Member

    Alt+F2 e escreves conky para o iniciar. Para o por a arrancar no inicio vais a "Sessões" no menu das preferencias e crias lá uma entrada nova, o comando é o mesmo "conky" ;)

    Cumprimentos.
     
  8. tuniq

    tuniq What is folding?

    Preciso de ajuda nuns comandos:



    Outro:



    Eu deduzi que era para escrever isto:

    Mas não dá na mesma ....

    Mais um erro:
     
    Última edição: 27 de Setembro de 2008
  9. LCTN

    LCTN Power Member

    Vamos por partes:P.

    Se estás a usar o Ubuntu em PT a pasta Desktop nao existe, mas sim Área de Trabalho, mais uma vez, ao escreveres na consola usa a tecla TAB para auto-completar (por exemplo, poes o Á carregas TAB e aparece Área de Trabalho;)).

    O apt-get não é um pacote, é gestor de pacotes (APT - Advanced Packaging Tool). O comando de instalação é
    Código:
    sudo apt-get install nome_do_pacote
    Aconselho-te a usar o Synaptic para instalares programas é mais facil do que usares a linha de comandos já que não conheces o nome dos pacotes;) (apesar de isso ser possível de contornar, mas usa o Synaptic:P)

    EDIT: Só mais uma coisa, para trabalhares na tua área pessoal não tens que estar como root. Usa a conta de root apenas quando necessário;)
     
    Última edição: 27 de Setembro de 2008
  10. tuniq

    tuniq What is folding?

    Nao, está em EN ...

    Aquilo do apt-get foi um erro meu ...

    Mas e em relação ao resto ??
    O mais importante é o ultimo .. Eu ja desinstalei pelo Synaptic e voltei a instalar mas continua a dizer que os pactotes estao estragados (?)
     
  11. LCTN

    LCTN Power Member

    Se está em Inglês então é
    Código:
    cd /home/user/Desktop
    Tenho a ideia a consola é case sensitive, não tenho a certeza.

    Isso dos pacotes estragados pode ter a ver com o facto de estares a usar uma versão Alpha. Se calhar deverias ter instalado a versão estável 8.04.1 em que esse tipo de problemas (provavelmente) não existiria. Se queres instalar os drivers da Ati experimenta ir a Administração->Controladores de Hardware e instalar por aí (partindo do principio que isso existe no 8.10).
     
  12. tuniq

    tuniq What is folding?

    Não consigo instalar a 8.04 .. Dá um erro sobre um bug qq e depois vai para uma linha de comandos que nao da pa fazer nada .. Tá noutra thread minha ...

    :|
     
  13. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

    Linux é case-sensitive ... como tal desktop é diferente de Desktop. E como já dito, instalar, ainda por cima 1 alpha, é má ideia.

    qual o resultado de
    ls /home/tuniq
     
    Última edição: 27 de Setembro de 2008
  14. tuniq

    tuniq What is folding?

    :offtopic:Ainda bem que nem todos pensam como tu ... Porque segundo o teu raciocinio, instalar Alpha é mau, resulta em menos feedback, logo, menos melhorias a nivel do sistema operativo ... Mas cada um tem a sua opinião ...


    Agora tou no Vista mas amanha vejo isso ...


    cumps,
    tuniq
     
  15. LCTN

    LCTN Power Member

    As versões Alpha e Beta destinam-se a pessoas que não precisam de um SO (muito) estável e estão dispostas a testar e a dar feedback dos problemas que aparecem. Tu queres um SO estável, o que não é compatível com a condição Alpha.

    Não confundas, instalar versões Alpha não é mau, é bom para quem está a desenvolver o SO porque ajuda na correcção de bugs. Esperar estabilidade é que é, na minha opinião, pedir de mais. Se esperares pela versão final ou pelos ultimos betas verás que a estabilidade estará muito mais apurada:)

    Cumprimentos.
     
  16. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

    Já te explicaram o conceito e objectivo dos builds alpha e beta... É que para quem quer começar e começar com 1 build alpha ... Para quem começa o ideal é uma release LTS, como a 8.04.1. Se o live der erro, uma instalação pelo metodo "alternative" (cd de instalação, não é live), e se o problema for o kernel é testar outro.
    Porque achas que te aparece este erro
    A não ser que te interesse mesmo o desempenho 3D, aconselho a usar os drivers radeon.
     
  17. tuniq

    tuniq What is folding?

    Não é o live que dá erro... Vou repetir a outra thread ... Boot cd, aparece menu com opcções de instalação, seleciono normal (ou outra qq), mostra uma barra cor-de-laranja com texto ubuntu em cima ... Depois para, mostra uma linha de comandos em que não dá pa fazer nada ...

    Eu já usei o 7.10 há algum tempo... Cheguei a ter Wine, com os programas que uso em Win, instalados no Ubuntu, e mais coisas que agora já não sei fazer etc.. Só que depois deixei o ubuntu "esquecido" e só agora é que quero instalar outra vez, uma versão mais recente, para ver como está... Em relação às versões, não uso 8.04 porque não consigo instalar (outra thread minha).. Nem pelo Win, nem pelo boot ... Mas, para surpresa minha, o 8.10 alpha funciona ...

    Vou ver se consigo por as coisas a funcionar enquanto espero pela versão stable ...


    Cumps,
    tuniq
    :kfold:
     
  18. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

    Mas já tentaste instalar a versão alternate do 8.04 ? além do live, existe a versão alternate, para as outras situações. É para esse pc correcto?
    Mirror
     
  19. tuniq

    tuniq What is folding?

    Já tentei mas agora dá um erro diferente..
    Diz que não há um leitor de cd-rom comum (?) e pregunta se quero carregar drivers a partir de uma disquete ..
    1o o meu gravador dvd não precisa de drivers ... 2o não tenho leitor de disquetes ..

    :kfold:

    tuniq
     
  20. LCTN

    LCTN Power Member

    Parece que isso é um bug confirmado.

    A única coisa que encontrei que te pudesse ajudar foi isto:
    Retirado daqui.

    Cumprimentos.
     

Partilhar esta Página